Go to the latest version of this document.

# ``twisted`.`internet`.`asyncioreactor``

module documentation
(source)

asyncio-based reactor implementation.

Class | `AsyncioSelectorReactor` | Reactor running on top of `asyncio.SelectorEventLoop`.
Function | `install` | Install an asyncio-based reactor.

def install(eventloop=None): (source)

Install an asyncio-based reactor.

Parameters
eventloop | The asyncio eventloop to wrap. If default, the global one is selected.